body {font-family: 'Open Sans', sans-serif!important;font-weight:300;font-size:16px!important; color:#000!important;line-height:25px;}

.full-width{width:100%;float:left;}

.logo p {margin:25px 0;font-size:32px;line-height:80px;color:#d84315;font-family:'Oswald', sans-serif;font-weight:400;vertical-align:middle;}
.logo p img {height:80px;}

/*.header {background:#d84315;padding:10px 0;}
.header p {line-height:40px;vertical-align:middle;margin:0;color:#fff;}*/

.header {padding:10px 0;}
.header p {line-height:40px;vertical-align:middle;margin:0;color:#d84315;}

.top-language-iso {margin:10px 0 0;float:right;}
.text-language {float:left;margin-right:10px;font-size:14px;color:#fff;}
#google_translate_element {float:left;margin-right:10px;}
.text-iso {float:left;font-size:14px;color:#d84315;}
.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple {background:#ddd!important;border:none!important;}

.top-call p {font-size:14px;text-align:right;}
.top-call p i {margin-right:10px;}
.top-call p a {color:#fff;text-decoration:none;}

.menu-section {background:#444;}
.menu {}
.menu ul {list-style:none;padding:0;margin:0;display:block;}
.menu ul li {display:inline-block;line-height:45px;border-right:1px solid #999;}
.menu ul li a {line-height:45px;padding:0 25px;text-decoration:none;font-size:14px;color:#fff;display:block;font-weight:400;text-transform:uppercase;position:relative;vertical-align:middle;}
.menu ul li.home  {border-right:none;}
.menu ul li.home a span {display:none;}
.menu ul li.home a i {font-size:20px;}
.menu ul li.contact-desktop {float:right;}
.menu ul li.contact-desktop a {background:#fff;color:#333}
.menu ul li.contact-desktop a i {margin-right:10px;}
.menu ul li.contact-desktop a:before {border: 1px solid #333;border-bottom: none;background:#fff;height:10px;position:absolute;top:-10px;left:0;content:"";z-index:2;width:100%;float:right;border-top-left-radius:5px;border-top-right-radius:5px;}
.menu ul li.contact-desktop a:hover {background:#fff;color:#b92f04;}
.menu ul li.sub {position:relative;}
/*.menu ul li.sub:hover, .menu ul li:hover, .menu ul li.active {border-right:1px solid #333;}*/
.menu ul li.active a {background:#d84315;}
.menu ul li.sub:hover > a, .menu ul li:hover > a {color:#333;background:rgba(250,250,250,0.8);}
.menu ul li:hover ul  {display:block;}
.menu ul li ul {display:none;width:300px;position:absolute;top:45px;left:0;background:rgba(255,255,255,1);z-index:2;border-right:1px solid #eee;border-left:1px solid #eee;border-bottom:1px solid #eee;}
.menu ul li ul li {display:block;margin:0;line-height:25px;border-top:1px solid #ccc;border-right:none;}
.menu ul li ul li a  {padding:6px 18px!important;font-size:14px!important;font-weight:400!important;background:transparent;color:#333;line-height:30px;}
.menu ul li ul li a:hover {color:#ed1c24;}
.toggle {display:none;}

.contact-mobile-section {display:none;}

.slider {}
.slider .bx-wrapper {background:transparent;}
.slider img {width:100%;height:auto;}
.slider img {width:100%;}
.banner-text {position:absolute;bottom:150px;left:0;width:100%;}
.banner-text h2 {color:#fff;font-family:'Lato', sans-serif;font-size:30px;font-weight:400;padding:10px 0;letter-spacing:1px;text-transform:uppercase;margin:0;text-align:center;}
.banner-text h2 span {font-size:70px;}
.banner-text p, .banner-text h1 {font-family:'Lato', sans-serif;color:#fff;font-size:24px;line-height:30px;text-transform:capitalize;text-align:center;}

.hcta {background:#d84315;padding:10px 0;}
.hcta h2 {color:#fff;font-family:'Lato',sans-serif;font-style:italic;font-size:24px;}
.hcta p {padding:10px 0;margin:0;font-size:14px;color:#fff;font-weight:400;}
.hcta p.hcta-btn {margin:30px 0;text-align:right;}
.hcta p.hcta-btn a {text-transform:uppercase;font-size:14px;text-decoration:none;font-family:'Lato',sans-serif;color:#fff;padding:15px 40px;background:#b5360e;border:1px solid #b5360e;}

.hm-service-section {padding:50px 0;background:#fff;}
.hm-service-head h1 {text-align: center;font-size: 30px;color:#0011fd; font-family:'Lato', sans-serif;margin:0 0 50px;text-transform:capitalize;font-weight:500;font-style:italic;}
.hm-service-head h2 {text-align: center;font-size: 24px;color:#0011fd; font-family:'Lato', sans-serif;margin:50 0 
0px;text-transform:capitalize;font-weight:500;font-style:italic;}
.hm-service-box {margin-bottom:0px;}
.hm-service-box {width:100%;float:left;position:relative;}
.hm-service-img {width:100%;float:left;text-align:center;}
.hm-service-img img {width:200px;height:200px;padding:20px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border: 5px solid #eee;}
.hm-service-box:hover img {border:5px solid #aaa;transition:ease-in-out 0.5s;transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); opacity:.8;cursor:pointer;}
.hm-service-detail {width:100%;height:100%;display:block;text-align:center;background:#fff;}
.hm-service-detail h3 {line-height:30px;margin:20px 0 5px;text-align:center;color:#1508bf;font-size:14px;display:block;font-weight:500;font-family:'Lato',sans-serif;font-style:italic;text-transform:uppercase;}
.hm-service-detail p {line-height:25px;text-align:center;color:#120815;font-size:14px;display:block;font-weight:400;font-family:'Open Sans', sans-serif;}
.hm-service-detail p span {color:#460006;font-weight:600;}

.hcta2 {background:#f6f6f6;padding:30px 0;}
.hcta2 h3 {text-align: center;font-size: 24px;color: #0011fd;font-family: 'Lato', sans-serif;font-weight: 500;    font-style: italic;}
.hcta2 p {padding:10px 0 0;margin:0;font-size:18px;color:#79343a;font-weight:400;text-align:center;}

.inner-heading-section {background:#f6f6f6;padding:20px 0;}
.inner-heading-title h1 {font-size: 24px;color:#444444; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;}
.inner-heading-title p {color:#444444;font-size:14px;}
.custom-breadcrumb {margin-top:20px;}
.custom-breadcrumb ol {padding:0;margin:0;list-style:none;float:right;}
.custom-breadcrumb ol li {display:inline;color:#000;}
.custom-breadcrumb ol li a {color:#444444;font-size:14px;text-decoration:none;}
.custom-breadcrumb ol li a:hover {color:#d84315;}

.inner-page-section {padding:50px 0;}
.inner-page-desc  {}
.inner-page-desc p {text-align:justify;font-size:14px;color:#333;margin:0 0 20px;font-family: 'Open sans',sans-serif;line-height:25px;}
.inner-page-desc p img.width100 {width:60%;height:auto;}
.inner-page-desc p img.height120px {height:120px;width:auto;margin:5px;}
.inner-page-desc p a.red {color:#FF2F00;text-decoration:none;}
.inner-page-desc ul {list-style:none;padding:0;margin:0;}
.inner-page-desc ul li {background: url(../images/star.png) no-repeat;line-height:30px;padding-left:30px;font-size: 14px;font-family: 'Open sans',sans-serif;color:#444;}
.inner-page-desc h2 {font-size: 24px;color:#444; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.inner-page-desc h2.red {font-size: 24px;color:#FF2F00; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.inner-page-desc h3 {font-size: 20px;color:#444; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.inner-page-desc h3.red {font-size: 20px;color:#FF2F00; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}

.br-dashed {border-top:1px dashed #ddd;height:15px;width:100%;float:left;display:block;margin:8px 0;}

.inner-page-enquiry {background-image:url(../images/x-cross.png);background-color:#d84315;background-repeat: repeat;background-position: 50% 8px;padding:10px 0;}
.inner-page-enquiry h2 {text-align: center;font-size: 24px;color:#fff; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.inner-page-enquiry h3 {color:#fff;text-align:center;font-weight:300;font-size:14px;margin:0 0 10px;}
.inner-page-enquiry-form {padding:10px 0 0;}
.inner-page-enquiry-form p {color:#fff;font-size:16px;margin:0 0 0 10px;}
.inner-page-enquiry-form p  i {margin-right:10px;}
.inner-page-enquiry-form input[type=text], .inner-page-enquiry-form input[type=email] {padding:5px 10px;box-shadow:0 0 1px #aaa;border: none;color:#455a64;font-size:14px;margin-bottom:5px;height:30px;}
.inner-page-enquiry-form input[type=submit] {padding: 10px 30px;border: none;border:2px solid #fff;background:none;color: #fff; margin:20px 0;font-size: 14px;font-weight: 500;cursor:pointer;text-transform:uppercase;letter-spacing:0.5px;transition-duration:0.5s;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;}
.inner-page-enquiry-form input[type=submit]:hover {background:rgba(0,0,0,0.8);border:2px solid #111;}
.inner-page-enquiry-form textarea {padding:5px 10px;box-shadow:0 0 1px #aaa;font-size:14px;border: none;height:100px;resize:none;color:#999;}

.ft-section {padding:50px 0;background:#f9f9f9;}
.ft-box {width:100%;float:left;padding:20px;border:1px solid #ddd;min-height:270px;background:#ffffff;}
.ft-box h3 {font-size:20px;font-family:'Lato',sans-serif;font-style:italic;font-weight:400;color:#460006;margin:0 0 20px;}
.ft-box  ul {padding:0;margin:0;list-style:none;}
.ft-box ul li {background:url(../images/star.png) no-repeat;line-height:30px;color:#333;padding-left:30px;font-size:16px;font-family:'Lato',sans-serif;font-style:italic;font-weight:400;}

.ft-box p {text-align:right;margin:0;line-height:30px;margin-top:30px;}
.ft-box p a {padding:5px 20px;background:#d84315;color:#fff;font-size:14px;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;text-decoration:none;}
.ft-box p a:hover {background:#444;transition-duration:0.5s;padding:8px 30px;}



.step-adv-section {background-image:url(../images/x-cross.png);background-color:#d84315;background-repeat: repeat;background-position: 50% 8px;padding:50px 0;}
.step-adv h2 {font-size:20px;font-family:'Lato',sans-serif;font-style:italic;margin:0 0 20px;color:#fff;}
.step-adv ul {padding:0;}
.step-adv ul li {color:#fff;list-style:none;padding-left:30px;line-height:25px;vertical-align:middle;background:url(../images/bullet.png) no-repeat;font-size:14px;}

.blog-section {padding:50px 0;}
.blog-head h2 {text-align: center;font-size: 24px;color:#0011fd; font-family:'Lato', sans-serif;margin:0 0 50px;text-transform:capitalize;font-weight:500;font-style:italic;}
ul.blog {padding:0;margin:0;}
.entry-content {padding:20px;box-shadow:4px 4px 8px 0 rgba(0,0,0,0.7);}
.entry-header, .entry-content {background:#fff;}
.media-content p {margin:0;padding:10px 0;font-size:14px;color:#120815;font-weight:400;text-align:justify;line-height:25px;}
.media-content h3, .media-content h3  a {font-size:18px;color:#460006;margin:20px 0 0;font-weight:400;font-family:'Lato', sans-serif;font-style:italic;line-height:25px;text-decoration:none;}
.entry-meta ul {margin:0;padding:0;list-style:none;}
.entry-content li.day {padding:0;font-size:30px;text-align:center;font-weight:700;}
.entry-content li.month {color:#111;width:70px;padding:0;text-align:center;text-transform:capitalize;}
.media-image {width:100%;height:200px;overflow:hidden;}
.media-image img {width:100%;height:200px;transition: all .6s ease-in-out;-ms-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;-webkit-transition: all .6s ease-in-out;}
.media-image img:hover {transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -ms-transform:scale(1.2); opacity:.8;cursor:pointer;}
.media-body {}
a.rdmr {font-size:14px;color:#460006;font-weight:700;display:inline-block;text-transform:uppercase;}
a.rdmr:hover {text-decoration:none;color:#333;}
a.rdmr i {margin-left:10px;color:#460006;}
a.rdmr:hover i {color:#333;}

p.blog-rdmr {text-align:center;margin-top:50px;line-height:50px;}
p.blog-rdmr a {padding:15px 40px;background:#2196f3;color:#fff;font-weight:400;text-decoration:none;font-size:14px;border-radius:25px;text-transform:uppercase;}
p.blog-rdmr a:hover {background:#d84315;}

.faq-section {/*background-image:url(../images/x-cross.png);background-color:#d84315;*/background-repeat: repeat;background-position: 50% 8px;padding:50px 0;background:#fff;}
.faq-head  h2{text-align: center;font-size: 24px;color:#444444; font-family:'Lato', sans-serif;margin:0 0 50px;text-transform:capitalize;font-weight:500;font-style:italic;}
.panel-heading {}
h4.panel-title {}
.panel-body  ul {padding:0;margin:0;list-style:none;}
.panel-body ul li {background:url(../images/star.png) no-repeat;line-height:30px;padding-left:30px;font-size:14px;font-family:'Open sans',sans-serif;}
.panel-body p {font-size:14px;font-family:'Open sans',sans-serif;}

.picture-gallery {padding:50px 0;}
.gal-head h2 {text-align: center;font-size: 24px;color:#0011fd; font-family:'Lato', sans-serif;margin:0 0 50px;text-transform:capitalize;font-weight:500;font-style:italic;}
.gal-box {width:100%;float:left;}
.gal-box p img {width:100%;height:auto;min-height:200px;max-height:200px;}
.gal-box p {text-align:center;font-size:16px;font-family:'Lato',sans-serif;font-style:italic;font-weight:400;}

.hm-tsm-section {padding:100px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.hm-tsm-head h2 {text-align: center;font-size: 24px;color:#0011fd; font-family:'Lato', sans-serif;margin:0 0 50px;text-transform:capitalize;font-weight:500;font-style:italic;}
.hm-tsm-detail p {color:#120815;font-size:14px;line-height:25px;}

.hm-tsm-img p {text-align:center;}
.hm-tsm-img p img {width:150px;height:150px;display:inline-block;border:5px solid #fff;border-radius:50%;}

.hm-img h4 {color:#333;text-align:center;font-size:16px;}
.hm-tsm-content .bx-wrapper {background:transparent;}
.hm-tsm-content ul {padding:0;margin:0;}

.nxtprv-section {margin-top:20px;}
p.arrw {margin:0;line-height:25px;text-align:right;}
#img-prv {}
#img-nxt  {}
#img-prv img {position:absolute;left:-20px;top:0;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);}
#img-nxt img {position:absolute;right:-20px;top:0;}

.contact-section {background-image:url(../images/x-cross.png);background-color:#d84315;background-repeat: repeat;background-position: 50% 8px;padding:50px 0;}
.contact-section h2 {text-align: center;font-size: 24px;color:#fff; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.contact-section h3 {color:#fff;text-align:center;font-weight:300;font-size:14px;margin:0 0 10px;}
.enquiry-form {padding:30px 0 0;}
.enquiry-form p {color:#fff;font-size:16px;margin:0 0 0 10px;}
.enquiry-form p  i {margin-right:10px;}
.enquiry-form input[type=text], .enquiry-form input[type=email] {padding:15px;box-shadow:0 0 1px #aaa;border: none;color:#455a64;font-size:14px;margin-bottom:10px;height:50px;}
.enquiry-form input[type=submit] {padding: 10px 30px;border: none;border:2px solid #fff;background:none;color: #fff; margin:20px 0;font-size: 14px;font-weight: 500;cursor:pointer;text-transform:uppercase;letter-spacing:0.5px;transition-duration:0.5s;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;display:inline-block;}
.enquiry-form input[type=submit]:hover {background:rgba(0,0,0,0.8);border:2px solid #111;}
.enquiry-form textarea {padding:20px;box-shadow:0 0 1px #aaa;font-size:14px;border: none;height:150px;resize:none;color:#999;}
.g-recaptcha {display:inline-block;}

.payment-section {background:#f9f9f9;padding:30px 0;}
.payment-option h2 {text-align: center;font-size: 24px;color:#0011fd; font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;font-weight:500;font-style:italic;}
.payment-option p {color:#444;text-align:center;font-weight:300;font-size:14px;margin:0;line-height:25px;}
.payment-option p {}

.gmap {background:#eaeaea;}
.gmap iframe {border:0;width:100%;height:500px;}

.testimonials {}
.testi_msg {font-size:14px;}
.testi_msg p {margin:0;}
.testi_msg p:before {background: url(../images/quote-open.png) no-repeat;content: "";display: inline-block;width: 32px;height: 21px;margin-right: 5px;margin-bottom:-5px;}
.testi_msg p:after {background: url(../images/quote-close.png) no-repeat;content: "";display: inline-block;width: 32px;height: 21px;margin-left: 5px;margin-bottom:-5px;}
.profile {float:right;margin-top:30px;}
.profile_img {width:60px;height:60px;margin-left:10px;float:left;}
.profile_img img {border-radius:25px;width:50px;height:50px;}
.profile_detail {float:left;}
.profile_detail p.p_name {color:#eb0a0a;font-size:16px;margin:0;text-align:right;font-style:italic;}
.profile_detail p.p_address{color:#333;font-size:14px;margin:0;text-align:right;}
.pagination {float:left;width:100%;margin-top:10px;}
.pagination ul {list-style:none;padding:0;margin:0;}
.pagination ul li {float:left;margin:5px 2px;background:none;padding:0;}
.pagination ul li a {color:#eee;padding:5px 10px;text-decoration:none;background:#0A8D8D;font-size: 12px;}
.pagination ul span {color:#eee !important;padding:5px 10px;text-decoration:none;background:#28B0B0;;font-size: 12px !important;;}
.view-all {width:98%;float:left;margin:10px 0;padding:0 1%;}
.view-all p {margin:0;text-align:right;}
.view-all p a {color:#fff;background:#F00;font-size:14px;font-style:italic;text-decoration:none;padding:5px 15px;}

.gal {margin-bottom:20px;width:100%;float:left;max-height:250px;overflow:hidden;}


.footer {padding:50px 0;background:url(../images/footer-top-line.png) #fff repeat-x;}
.footer-col h3, .footer-col1 h3 {color:#d84315;font-weight:500;font-size:18px;text-align:left;font-family:'Lato', sans-serif;margin:0 0 10px;text-transform:capitalize;}
.footer-col ul, .footer-col1  ul {padding:0;margin:0;list-style:none;}
.footer-col ul li {display:block;}
.footer-col1  ul li {width:48%;float:left;margin-right:2%;}
.footer-col ul li a, .footer-col1 ul li a   {text-decoration:none;display:inline-block;margin:5px 0;color:#000;font-size:12px;font-weight:300;font-family:'Open sans', sans-serif;}
.footer-col ul li a i {margin-right:2px;color:#444;}
.footer-col p {color:#444;font-size:12px;line-height:25px;text-align:justify;font-weight:500;font-style:italic;font-family:'Open sans', sans-serif;font-weight:300;}
.footer-col-right-bdr {border-right:1px dashed #ccc;}

.copyright {padding:30px 0 20px;background:#fff;border-top:1px solid #eee;}
.copyright p {color:#333;text-transform:capitalize;text-align:center;margin:0;font-size:14px;line-height:22px;font-style:italic;font-family:'Lato', sans-serif;font-weight:300;}

.social {background-image:url(../images/x-cross.png);background-color:#d84315;background-repeat: repeat;background-position: 50% 8px;padding:30px 0;}
.social p {margin:0;line-height:30px;font-size:14px;font-family:'Open sans', sans-serif;}
.social p span {width:30px;height:30px;display:inline-block;vertical-align:middle;text-align:center;margin:0 5px;}
.social p span i {line-height:30px;color:#fff;font-size:18px;}
.social p a {color:#fff;text-decoration:none;margin-right:10px;}
.social p a i {margin-right:10px;}

.tc {text-align:center!important;}
.tr {text-align:right;}
.col-md-2_5 {width:20%!important;padding:0 15px;float:left;}
span.error {color:#fff;font-weight:500;font-size: 16px;margin-bottom:10px;}
span.success {color:#09b70c;font-weight:500;font-size: 16px;margin-bottom:10px;}
.dnp {padding:0!important;}

.cd-top {display: inline-block;height: 50px;width: 50px;position: fixed;bottom: 20px;right: 10px;overflow: hidden;  text-indent: 100%;white-space: nowrap; background: rgba(0,0,0,0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: opacity .8s 0s, visibility 0s .3s;-moz-transition: opacity .8s 0s, visibility 0s .3s;transition: opacity .8s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition: opacity .8s 0s, visibility 0s 0s;-moz-transition: opacity .8s 0s, visibility 0s 0s;transition: opacity .8s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {visibility: visible;opacity: 1;}
.cd-top.cd-fade-out {opacity: .8;}
.no-touch .cd-top:hover {background-color: #000;opacity: 1;}

.call-mobile {display:none;}

/*Media Query Start Here*/
@media only screen and (max-width:768px) {
.logo p {font-size:30px;margin-top:0;text-align:center;}
.logo p img {width:60%;height:auto;}

.slider img {min-height:200px;}

.banner-text {bottom:2px;}
.banner-text h2 {font-size:20px;}
.banner-text p {font-size:16px;line-height:20px;}

.toggle {display:block;padding:10px;position:relative; top:0px;right:0px; z-index:500;-webkit-transition-duration: 0.5s;-ms-transition-duration: 0.5s;transition-duration: 0.5s;-moz-transition-duration: 0.5s;-o-transition-duration: 0.5s;}
.toggle span:before { background: #fff none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle span:after {  background: #fff none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(-220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle.open span:before{ background:#fff;  transform: translateY(0px) rotate(-45deg);}
.toggle.open span:after{ background:#fff;  transform: translateY(0px) rotate(45deg);}
.toggle.open span{ background:none;}
.toggle span{ display:block; width:24px; height:3px; background:#eee; margin:5px auto; position:absolute; right:10px; top:50%; margin-top:-3px;float:right;}
.toggle, .toggle:hover {color:#fff!important;text-decoration:none!important;font-weight:bold;}

.menu-section {padding:0;}
.menu {display:none;text-align:left;}
.menu ul li {display:block;line-height:30px;border-right:none;}
.menu ul li a {padding:0px 15px;}
.menu ul li ul {display:block;position:relative;top:0;left:0px;background:none;margin:0;padding:0;width:100%;border-left:none;border-bottom:none;}
.menu ul li ul li {display:block;margin:0;line-height:25px;border-top:1px dashed #ccc;}
.menu ul > li > ul > li > a {padding:5px 10px;color:#fff;}
.menu ul li a {text-align:left;}
.menu ul li.home a span {display:block;}
.menu ul li.home a i {display:none;}
.menu ul li.contact-desktop {float:left;width:100%;display:none;}
.menu ul li.sub:hover, .menu ul li:hover, .menu ul li.active {border-right:none;}


.contact-mobile-section {display:block;background:#ed1c24;padding:10px 0;}
.contact-mobile-section p {text-align:center;margin:0;line-height:50px;vertical-align:middle;}
.contact-mobile-section p a {border-radius:3px;background:#fff;color:#333;padding:10px 25px;text-decoration:none;}
.contact-mobile-section p a i {margin-right:5px;}

.top-language-iso {margin:10px 10px 0;float:left;text-align:center;}
.top-call p {text-align:center;font-size:24px;font-weight:500;}
.top-call p span {display:block;text-align:center;}
span.phoone {font-size:20px;}

.col-md-2_5 {width:100%!important;}
.footer-col-right-bdr {border-right:none;}
.gmap iframe {height:250px;}
.entry-content {box-shadow:none;border:1px solid #ddd;margin-bottom:20px;}
.ft-box {margin-bottom:20px;min-height:auto;}
.hm-service-box{margin-bottom:20px;}

#img-prv img {left:5px;}
#img-nxt img {right:5px;}

.hcta h2 {text-align:center;}
.hcta p {text-align:center;}
.hcta p.hcta-btn {margin:10px 0;display:block;text-align:center;width:100%;}
.hcta p.hcta-btn a {font-size:12px;display:block;}

.g-recaptcha {overflow:hidden;width:100%;}
.rc-anchor-normal {width:254px!important;}

.call-mobile {width:100%;float:left;position:fixed;bottom:0;left:0;display:block;}
.call-btn-mobile, .call-btn-mobile:hover {text-align:center;padding:10px;width:50%;float:left;background:#333333;color:#fff;font-size:16px;text-decoration:none;}
.call-btn-whatsapp, .call-btn-whatsapp:hover {text-align:center;padding:10px;width:50%;float:left;background:#09ad46;color:#fff;font-size:16px;text-decoration:none;}
.call-mobile i.fa-phone {margin-right:10px}
.call-mobile i.fa-whatsapp {margin-right:10px}
}